<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.1.1.3 Introduction - continued</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<hr>
<p>To solve a linear equation means to find the value of \(x\) that can be substituted into the equation so that the left-hand side equals the right-hand side. Any such value obtained is known as a <strong>solution</strong> or <strong>root</strong> of the
    equation and the value of \(x\) is said to <strong>satisfy</strong> the equation.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Consider the linear equation \(3x-2=10\).</p>
<ol class="HELM_parts">
    <li> Check that \(x=4\) is a solution. </li>
    <li> Check that \(x=2\) is <i>not</i> a solution. </li>

</ol>

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
    <li> To check that \(x=4\) is a solution we substitute the value for \(x\) and see if both sides of the equation are equal. Evaluating the left-hand side we find \(3(4)-2\) which equals \(10\), the same as the right-hand side. So, \(x=4\) is a solution.
        We say that \(x=4\) satisfies the equation, </li>
    <li> Substituting \(x=2\) into the left-hand side we find \(3(2)-2\) which equals \(4\). Clearly the left-hand side is not equal to \(10\) and so \(x=2\) is not a solution. The number \(x=2\) does not satisfy the equation.</li>
</ol>

<p>&nbsp;</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Test which of the given values are solutions of the equation \(18-4x=26\) </p>
<ol class="HELM_parts_inline">
    <li> \(x=2\), </li>
    <li> \(x=-2\), </li>
    <li> \(x=8\). </li>
</ol>

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
    <li> Substituting \(x=2\), the left-hand side equals \(18-4\times 2=10\). But \(10 ≠ 26\) so \(x=2\) is not a solution.</li>
    <li> Substituting \(x=-2\), the left-hand side equals \(18-4\times -2=26\). This is the same as the right hand side so \(x=-2\) is a solution.</li>
    <li> Substituting \(x=8\), the left-hand side equals \(18-4\times 8=-14\). But \(-14 ≠ 26\) and so \(x=8\) is not a solution.</li>
</ol>]]></text>
<file name="2-1-fig-1-function-as-mapping.svg" path="/" encoding="base64">[encoded data, 307268 characters]</file>
<file name="figure-1-1.svg" path="/" encoding="base64">[encoded data, 307484 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
